* {
  font-family: "Roboto", "Gill Sans", "Gill Sans MT", Calibri, "Trebuchet MS",
    sans-serif;
  padding: 0;
  margin: 0;
  user-select: none;
}
body {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100vh;
}

main {
  height: 100%;
  width: 100vw;
  background-color: rgb(45, 56, 56);
}

main h1 {
  font-size: 30px;
  text-align: center;
  margin-top: 50px;
  text-transform: uppercase;
  color: aliceblue;
}

main form {
  display: flex;
  flex-direction: column;
  justify-content: space-around;
  align-items: center;
  margin-top: 50px;
}

.form__container--form--item {
  width: 80%;
  height: 40px;
  margin-top: 20px;
  color: aliceblue;
  font-size: 20px;
}

.perform--item::placeholder,
.perform--item:focus {
  color: aliceblue;
  font-size: 20px;
}

.perform--item {
  color: aliceblue;
  background-color: rgb(45, 56, 56);
  padding: 5px;
  border: 1px solid aliceblue;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
}

.perfom--button {
  font-size: 25px;
  margin-top: 40px;
  width: 80%;
  background-color: rgb(147, 243, 109);
  color: aliceblue;
  border: 1px solid aliceblue;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
}

.perfom--button:hover {
  background-color: rgb(45, 56, 56);
  cursor: pointer;
}

.back-button:hover {
  background-color: rgb(147, 243, 109);
  cursor: pointer;
}

@media screen and (width>430px) {
  .container {
    max-width: 430px;
    height: 600px;
  }

  .container form {
    margin-top: 10px;
  }

  .form__container--form--item {
    height: 35px;
    margin-top: 10px;
    color: aliceblue;
    font-size: 20px;
  }
}
